chnclear
Prev | Orchestra Opcodes and Operators | Next

## chnclear

chnclear — Clears an audio output channel of the named software bus.

## Description

Clears an audio channel of the named software bus to zero. Implies declaring the channel with imode=2 (see also chn_a).

## Syntax

    chnclear Sname

## Initialization

Sname -- a string that indicates which named channel of the software bus to write.

## Credits

Author: Istvan Varga
2006

Prev | Up | Next
chn | Home | chnexport